<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_91" title="Licenças" compressed="true">
   <topicref FeatureID="true_95" href="DRM_HLP_GROUP_KEYS.html" navtitle="Licenças de grupo"/>
   <topicref FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html" navtitle="Licenças inválidas"/>
   <topicref FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html" navtitle="Licenças não utilizadas"/>
   <topicref FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html" navtitle="Licenças"/>
   <topicref FeatureID="-1" href="DRM_HLP_VALID_KEYS.html" navtitle="Licenças válidas"/>
   <topicref FeatureID="false_11008" href="DRM_HLP_REGISTRATION.html" navtitle="Registo de dispositivo"/>
   <topicref FeatureID="true_11008" href="DRM_HLP_REGISTRATION_METERING.html" navtitle="Registo de dispositivo"/>
   <topicref FeatureID="-1" href="SET_HLP_PROTECTED_CONTENT.html" navtitle="Conteúdo protegido"/>
</topics>